body.noir {
background-color: #001C3F;
color: #FFF;
font-family: "Open Sans", sans-serif;
font-weight: 400; 
font-size:16px;    
}
h1, h2, h3, #header-megamenu a, .theme.depart a, .row.date_heure.bouton .btn {
font-family: "Playfair Display", serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
font-size:17px;    
}
.moteur-neutre .row.info_supp label, .form-moteur .form-control {
  font-size: 14px;
}
p {
  font-size: 16px;
}
strong {
  font-weight: bold;
}
a.telephone {
letter-spacing: 1px;
font-weight:500;
font-size:17px;    
text-transform: uppercase;
border-radius: 0;
padding: 10px 20px;
}
.toggle-content.opened, #accordion6 .opened {
  background-color: #66778C;
}
.tabs-1 li a {
  background-color: #66778C;
    color:#FFF;
}
.autocomplete-input i, .autocomplete-input2 i, .autocomplete-input3 i {
  color: #fff;
  margin: 11px 0 0 15px !important;
}
.autocomplete-input, .autocomplete-input2, .autocomplete-input3 {
  background-color: #66778C;
}
.row.date_heure.bouton .btn {
  padding: 10px 30px;
  margin: 20px 0;
}
#header-megamenu a.telephone {
background-color:#66778C !important;
color: #FFF !important;
}
#header-megamenu a.telephone:hover {
background-color:#FFF !important;
color: #66778C !important;
}
.container-fluid.nav-logo-container-fluid .col-md-12.margin-t-30 {
	margin-top:10px !important;
}
.menu_general a.whatsapp:hover {
background-color:transparent !important;
}
.nav-logo-container-fluid {
  padding: 10px 0px;
}
#nav-logo-header-logo {
    max-width: 420px;
}
@media (max-width: 991px) {
#nav-logo-header-logo {
    max-width: 100%;
}
}
.detail-resa .widget ul, .detail-resa-2 .widget ul, .confirmation-resa-1 .widget ul {
    margin-top: 20px;
}
.menu_general a:hover {
background-color: #FFF !important;
}
.form-control {
  color: #FFF;
  font-weight:400;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.detail-resa.ligne-breadcromb .recapitulatif p strong, .confirmation-resa-1.ligne-breadcromb .recapitulatif p strong {
    font-size: 15px;
}
.detail-resa.ligne-breadcromb .recapitulatif p, .confirmation-resa-1.ligne-breadcromb .recapitulatif p {
}
#accordion7.rlAccordion > h4 > span {
    background-color: #222;
    color: #CCC;
}
.tabs-1 #tabs_container div.tabsx {
  background-color: #001C3F;
}
.moteur-neutre .row.info_supp {
  background-color: #66778C;
}
#accordion8 h4 {
  font-size: 12px;
  background-color: #F8FAFC;
}
body.noir .footer-3 {
  background-color: #66778C;
}
.footer-3 {
  color: #fff;
}
/**************************/
/*        Web app         */
/**************************/
body.etat_infos_course, .etat_infos_course .theme-creative-2 {
  background-color: #000;
}
.etat_infos_course .btn {
  background: #CA9E67;
  color: #000 !important;
}
.etat_infos_course .btn:hover {
  background: #333;
  color: #FFF !important;
}
.etat_infos_course .row p.cadre {
  background-color: #222;
  color:#FFF;
}
.etat_infos_course .row p, .etat_infos_course .btn, .etat_infos_course .row p strong {
  color: #FFF;
}
.etat_infos_course .row .deroule p strong, .etat_infos_course h4 {
  color: #FFF;
}
.etat_infos_course .row p.cadre strong {
  color: #FFF;
}
.etat_infos_course .row p strong a {
  color: #CA9E67;
}
.etat_infos_course .row p.vehicule {
  background: transparent url("../img/icones/voiture.png") no-repeat left center;
}
.etat_infos_course .row p.personne {
  background: transparent url("../img/icones/personne.png") no-repeat left center;
}
.etat_infos_course .row p.rond-plein {
  background: transparent url("../img/icones/rond-plein-top.png") no-repeat left top;
}
.etat_infos_course .row p.rond-plein.vide {
    background:transparent url("../img/icones/rond-plein-top-vide.png") no-repeat left top;
}
.etat_infos_course .row p.rond-plein.bottom {
    background:transparent url("../img/icones/rond-plein-bottom.png") no-repeat left bottom;
}
.etat_infos_course .row p.rond-plein.vide.bottom {
    background:transparent url("../img/icones/rond-vide-bottom.png") no-repeat left bottom;
}
.etat_infos_course .row p.rond-plein.milieu {
    background:transparent url("../img/icones/rond-plein-milieu.png") no-repeat left center;
}
.etat_infos_course .row p.rond-plein.vide.milieu {
    background:transparent url("../img/icones/rond-vide-milieu.png") no-repeat left center;
}
@media (max-width: 991px) {
a.telephone {
  max-width: 240px;
}
}